Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/45178/?format=api
{ "ob_id": 45178, "uuid": "1ee84eb83cf8406e8ec86f914aaf172d", "title": "Crowd-Grid Gridded Climate Observations on a 1km grid over the UK (2013-2024, v1.0, prototype)", "abstract": "The Crowd-Grid dataset comprises daily maximum/minimum temperature grids spanning the period 01/01/2013 to 31/12/2024 at 1km resolution for the UK. Crowd-Grid uses crowdsourced observations from WOW (the UK Met Office Weather Observation Website) and other sources to give a more detailed view of the temperatures people experience, including in built-up areas.\r\n\r\nThis dataset differs from and complements the \"standard\" gridded dataset, HadUK-Grid, the Met Office’s official climate record. HadUK-Grid uses the Met Office's network of calibrated instruments to give the UK's official record of temperature and is typically representative of grassy fields and parks. Crowd-Grid adds crowdsourced observations to give a more detailed view of the temperatures people experience, including in built-up areas.\r\n\r\nFor further details on the dataset and its interpretation, refer to the provided README (doi:10.5281/zenodo.17787357).", "keywords": "Met Office,Land Surface,Climate Observations,MIDAS,WOW,UK,Meteorology,Temperature,Daily,Diurnal", "publicationState": "citable", "dataPublishedTime": "2025-12-18T16:06:00", "doiPublishedTime": "2025-12-18T16:12:25.498563", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/45192/?format=api", "dataPath": "/badc/crowd-grid/data/crowd-grid/v1.0", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 92207827980, "numberOfFiles": 8767, "fileFormat": "Data are NetCDF formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12847/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4958/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/11484/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/11485/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/11486/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/51188/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/51189/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62353/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/92676/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/92677/?format=api" ], "dataLineage": "Data provided by the UK Met Office for archiving in the Centre for Environmental Data Analysis (CEDA) archives.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13681/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/45179/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216217/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216218/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216219/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216220/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216221/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216222/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216223/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216284/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/45213/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2522/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }